m4trace:configure.ac:1: -1- sinclude([config/axiom.m4])
m4trace:configure.ac:2: -1- AC_INIT([FriCAS], [1.1.2], [fricas-devel@googlegroups.com])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:2: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:2: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:2: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:2: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:2: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:2: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:2: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:2: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:2: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:2: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:2: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:2: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:2: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:2: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:2: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:2: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:2: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:2: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:2: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:2: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:2: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:2: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:2: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:2: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:2: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:2: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:2: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:2: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:2: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:2: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.ac:2: -1- AC_SUBST([DEFS])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:2: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:2: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:2: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:2: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:2: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:2: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:2: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:2: -1- AC_SUBST([LIBS])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:2: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:2: -1- AC_SUBST([build_alias])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:2: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:2: -1- AC_SUBST([host_alias])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:2: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:2: -1- AC_SUBST([target_alias])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:2: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:5: -1- AC_CONFIG_AUX_DIR([config])
m4trace:configure.ac:7: -1- AC_CONFIG_HEADERS([config/axiom-c-macros.h])
m4trace:configure.ac:24: -1- AC_SUBST([axiom_src_subdirs])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([axiom_src_subdirs])
m4trace:configure.ac:24: -1- m4_pattern_allow([^axiom_src_subdirs$])
m4trace:configure.ac:26: -1- AC_CANONICAL_SYSTEM
m4trace:configure.ac:26: -1- _m4_warn([obsolete], [The macro `AC_CANONICAL_SYSTEM' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:1747: AC_CANONICAL_SYSTEM is expanded from...
configure.ac:26: the top level])
m4trace:configure.ac:26: -1- AC_CANONICAL_TARGET
m4trace:configure.ac:26: -1- AC_CANONICAL_HOST
m4trace:configure.ac:26: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:26: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:26: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:26: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:26: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:26: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:26: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:26: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:26: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:26: -1- AC_SUBST([build_os])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:26: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:26: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:26: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:26: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:26: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:26: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:26: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:26: -1- AC_SUBST([host_os])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:26: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:26: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([target])
m4trace:configure.ac:26: -1- m4_pattern_allow([^target$])
m4trace:configure.ac:26: -1- AC_SUBST([target_cpu], [$[1]])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.ac:26: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.ac:26: -1- AC_SUBST([target_vendor], [$[2]])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.ac:26: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.ac:26: -1- AC_SUBST([target_os])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.ac:26: -1- m4_pattern_allow([^target_os$])
m4trace:configure.ac:39: -1- AC_SUBST([axiom_top_srcdir])
m4trace:configure.ac:39: -1- AC_SUBST_TRACE([axiom_top_srcdir])
m4trace:configure.ac:39: -1- m4_pattern_allow([^axiom_top_srcdir$])
m4trace:configure.ac:54: -1- AC_SUBST([axiom_builddir])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([axiom_builddir])
m4trace:configure.ac:54: -1- m4_pattern_allow([^axiom_builddir$])
m4trace:configure.ac:56: -1- AC_SUBST([axiom_build_bindir])
m4trace:configure.ac:56: -1- AC_SUBST_TRACE([axiom_build_bindir])
m4trace:configure.ac:56: -1- m4_pattern_allow([^axiom_build_bindir$])
m4trace:configure.ac:60: -1- AC_SUBST([axiom_targetdir])
m4trace:configure.ac:60: -1- AC_SUBST_TRACE([axiom_targetdir])
m4trace:configure.ac:60: -1- m4_pattern_allow([^axiom_targetdir$])
m4trace:configure.ac:75: -1- AC_SUBST([MAKE])
m4trace:configure.ac:75: -1- AC_SUBST_TRACE([MAKE])
m4trace:configure.ac:75: -1- m4_pattern_allow([^MAKE$])
m4trace:configure.ac:79: -1- AC_SUBST([MAKE])
m4trace:configure.ac:79: -1- AC_SUBST_TRACE([MAKE])
m4trace:configure.ac:79: -1- m4_pattern_allow([^MAKE$])
m4trace:configure.ac:88: -1- AC_SUBST([CC])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:88: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:88: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:88: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:88: -1- AC_SUBST([LIBS])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:88: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:88: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:88: -1- AC_SUBST([CC])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:88: -1- AC_SUBST([CC])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:88: -1- AC_SUBST([CC])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:88: -1- AC_SUBST([CC])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:88: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:88: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:88: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:88: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:88: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:88: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:88: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:88: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:93: -1- AC_SUBST([axiom_cflags])
m4trace:configure.ac:93: -1- AC_SUBST_TRACE([axiom_cflags])
m4trace:configure.ac:93: -1- m4_pattern_allow([^axiom_cflags$])
m4trace:configure.ac:98: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:98: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:98: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:98: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:98: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:98: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:98: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:98: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:98: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:98: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:100: -1- AC_SUBST([TOUCH])
m4trace:configure.ac:100: -1- AC_SUBST_TRACE([TOUCH])
m4trace:configure.ac:100: -1- m4_pattern_allow([^TOUCH$])
m4trace:configure.ac:101: -1- AC_SUBST([MKTEMP])
m4trace:configure.ac:101: -1- AC_SUBST_TRACE([MKTEMP])
m4trace:configure.ac:101: -1- m4_pattern_allow([^MKTEMP$])
m4trace:configure.ac:105: -1- AC_SUBST([AWK])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:105: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:107: -1- AC_SUBST([TAR])
m4trace:configure.ac:107: -1- AC_SUBST_TRACE([TAR])
m4trace:configure.ac:107: -1- m4_pattern_allow([^TAR$])
m4trace:configure.ac:111: -1- AC_SUBST([AWK])
m4trace:configure.ac:111: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:111: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:113: -1- AC_SUBST([TAR])
m4trace:configure.ac:113: -1- AC_SUBST_TRACE([TAR])
m4trace:configure.ac:113: -1- m4_pattern_allow([^TAR$])
m4trace:configure.ac:118: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:118: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:118: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:119: -1- AC_SUBST([AR])
m4trace:configure.ac:119: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:119: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:121: -1- AC_SUBST([LATEX])
m4trace:configure.ac:121: -1- AC_SUBST_TRACE([LATEX])
m4trace:configure.ac:121: -1- m4_pattern_allow([^LATEX$])
m4trace:configure.ac:122: -1- AC_SUBST([MAKEINDEX])
m4trace:configure.ac:122: -1- AC_SUBST_TRACE([MAKEINDEX])
m4trace:configure.ac:122: -1- m4_pattern_allow([^MAKEINDEX$])
m4trace:configure.ac:128: -1- AC_SUBST([AWK_FOR_TARGET])
m4trace:configure.ac:128: -1- AC_SUBST_TRACE([AWK_FOR_TARGET])
m4trace:configure.ac:128: -1- m4_pattern_allow([^AWK_FOR_TARGET$])
m4trace:configure.ac:133: -1- AC_SUBST([AUTO_GOOD_SHELL])
m4trace:configure.ac:133: -1- AC_SUBST_TRACE([AUTO_GOOD_SHELL])
m4trace:configure.ac:133: -1- m4_pattern_allow([^AUTO_GOOD_SHELL$])
m4trace:configure.ac:142: -1- AC_SUBST([AUTO_GOOD_SHELL])
m4trace:configure.ac:142: -1- AC_SUBST_TRACE([AUTO_GOOD_SHELL])
m4trace:configure.ac:142: -1- m4_pattern_allow([^AUTO_GOOD_SHELL$])
m4trace:configure.ac:193: -1- AC_SUBST([NOTANGLE])
m4trace:configure.ac:193: -1- AC_SUBST_TRACE([NOTANGLE])
m4trace:configure.ac:193: -1- m4_pattern_allow([^NOTANGLE$])
m4trace:configure.ac:194: -1- AC_SUBST([NOWEAVE])
m4trace:configure.ac:194: -1- AC_SUBST_TRACE([NOWEAVE])
m4trace:configure.ac:194: -1- m4_pattern_allow([^NOWEAVE$])
m4trace:configure.ac:215: -1- AC_SUBST([NOTANGLE])
m4trace:configure.ac:215: -1- AC_SUBST_TRACE([NOTANGLE])
m4trace:configure.ac:215: -1- m4_pattern_allow([^NOTANGLE$])
m4trace:configure.ac:216: -1- AC_SUBST([NOWEAVE])
m4trace:configure.ac:216: -1- AC_SUBST_TRACE([NOWEAVE])
m4trace:configure.ac:216: -1- m4_pattern_allow([^NOWEAVE$])
m4trace:configure.ac:217: -1- AC_SUBST([noweb_tarball])
m4trace:configure.ac:217: -1- AC_SUBST_TRACE([noweb_tarball])
m4trace:configure.ac:217: -1- m4_pattern_allow([^noweb_tarball$])
m4trace:configure.ac:232: -1- AC_SUBST([FRICAS_LISP])
m4trace:configure.ac:232: -1- AC_SUBST_TRACE([FRICAS_LISP])
m4trace:configure.ac:232: -1- m4_pattern_allow([^FRICAS_LISP$])
m4trace:configure.ac:243: -1- AC_SUBST([FRICAS_LISP])
m4trace:configure.ac:243: -1- AC_SUBST_TRACE([FRICAS_LISP])
m4trace:configure.ac:243: -1- m4_pattern_allow([^FRICAS_LISP$])
m4trace:configure.ac:330: -1- AC_SUBST([fricas_lisp_flavor])
m4trace:configure.ac:330: -1- AC_SUBST_TRACE([fricas_lisp_flavor])
m4trace:configure.ac:330: -1- m4_pattern_allow([^fricas_lisp_flavor$])
m4trace:configure.ac:349: -1- AC_SUBST([LIBSPAD_SO_TARGET])
m4trace:configure.ac:349: -1- AC_SUBST_TRACE([LIBSPAD_SO_TARGET])
m4trace:configure.ac:349: -1- m4_pattern_allow([^LIBSPAD_SO_TARGET$])
m4trace:configure.ac:350: -1- AC_SUBST([SOLIB_FLAGS])
m4trace:configure.ac:350: -1- AC_SUBST_TRACE([SOLIB_FLAGS])
m4trace:configure.ac:350: -1- m4_pattern_allow([^SOLIB_FLAGS$])
m4trace:configure.ac:375: -1- AC_SUBST([GMP_WRAP_SO_TARGET])
m4trace:configure.ac:375: -1- AC_SUBST_TRACE([GMP_WRAP_SO_TARGET])
m4trace:configure.ac:375: -1- m4_pattern_allow([^GMP_WRAP_SO_TARGET$])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_LIBGMP], [/* Define to 1 if you have the `gmp\' library (-lgmp). */
#undef HAVE_LIBGMP])
m4trace:configure.ac:378: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBGMP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^HAVE_LIBGMP$])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_GMP_H], [/* Define to 1 if you have the <gmp.h> header file. */
#undef HAVE_GMP_H])
m4trace:configure.ac:378: -1- AC_SUBST([CPP])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:378: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:378: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:378: -1- AC_SUBST([CPP])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:378: -1- AC_SUBST([GREP])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:378: -1- AC_SUBST([GREP])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:378: -1- AC_SUBST([EGREP])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:378: -1- AC_SUBST([EGREP])
m4trace:configure.ac:378: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:378: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:378: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:378: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:378: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.ac:378: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:402: -1- AC_SUBST([axiom_gcl_rsym_hack])
m4trace:configure.ac:402: -1- AC_SUBST_TRACE([axiom_gcl_rsym_hack])
m4trace:configure.ac:402: -1- m4_pattern_allow([^axiom_gcl_rsym_hack$])
m4trace:configure.ac:436: -1- AC_SUBST([fricas_quiet_flags])
m4trace:configure.ac:436: -1- AC_SUBST_TRACE([fricas_quiet_flags])
m4trace:configure.ac:436: -1- m4_pattern_allow([^fricas_quiet_flags$])
m4trace:configure.ac:451: -1- AC_SUBST([fricas_fasl_type])
m4trace:configure.ac:451: -1- AC_SUBST_TRACE([fricas_fasl_type])
m4trace:configure.ac:451: -1- m4_pattern_allow([^fricas_fasl_type$])
m4trace:configure.ac:452: -1- AC_SUBST([fricas_fasl_type2])
m4trace:configure.ac:452: -1- AC_SUBST_TRACE([fricas_fasl_type2])
m4trace:configure.ac:452: -1- m4_pattern_allow([^fricas_fasl_type2$])
m4trace:configure.ac:462: -1- AC_SUBST([fricas_algebra_optimization])
m4trace:configure.ac:462: -1- AC_SUBST_TRACE([fricas_algebra_optimization])
m4trace:configure.ac:462: -1- m4_pattern_allow([^fricas_algebra_optimization$])
m4trace:configure.ac:464: -1- AC_SUBST([axiom_all_prerequisites])
m4trace:configure.ac:464: -1- AC_SUBST_TRACE([axiom_all_prerequisites])
m4trace:configure.ac:464: -1- m4_pattern_allow([^axiom_all_prerequisites$])
m4trace:configure.ac:469: -1- AC_SUBST([axiom_c_runtime])
m4trace:configure.ac:469: -1- AC_SUBST_TRACE([axiom_c_runtime])
m4trace:configure.ac:469: -1- m4_pattern_allow([^axiom_c_runtime$])
m4trace:configure.ac:471: -1- AH_OUTPUT([HAVE_SIGNAL_H], [/* Define to 1 if you have the <signal.h> header file. */
#undef HAVE_SIGNAL_H])
m4trace:configure.ac:474: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_SIGACTION])
m4trace:configure.ac:474: -1- m4_pattern_allow([^HAVE_DECL_SIGACTION$])
m4trace:configure.ac:474: -1- AH_OUTPUT([HAVE_DECL_SIGACTION], [/* Define to 1 if you have the declaration of `sigaction\', and to 0 if you
   don\'t. */
#undef HAVE_DECL_SIGACTION])
m4trace:configure.ac:474: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_SIGACTION])
m4trace:configure.ac:474: -1- m4_pattern_allow([^HAVE_DECL_SIGACTION$])
m4trace:configure.ac:476: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:479: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETUID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETUID$])
m4trace:configure.ac:481: -1- AH_OUTPUT([HAVE_DECL_GETUID], [/* Define to 1 if you have the declaration of `getuid\', and to 0 if you don\'t.
   */
#undef HAVE_DECL_GETUID])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETUID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETUID$])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETEUID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETEUID$])
m4trace:configure.ac:481: -1- AH_OUTPUT([HAVE_DECL_GETEUID], [/* Define to 1 if you have the declaration of `geteuid\', and to 0 if you
   don\'t. */
#undef HAVE_DECL_GETEUID])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETEUID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETEUID$])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETGID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETGID$])
m4trace:configure.ac:481: -1- AH_OUTPUT([HAVE_DECL_GETGID], [/* Define to 1 if you have the declaration of `getgid\', and to 0 if you don\'t.
   */
#undef HAVE_DECL_GETGID])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETGID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETGID$])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETEGID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETEGID$])
m4trace:configure.ac:481: -1- AH_OUTPUT([HAVE_DECL_GETEGID], [/* Define to 1 if you have the declaration of `getegid\', and to 0 if you
   don\'t. */
#undef HAVE_DECL_GETEGID])
m4trace:configure.ac:481: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_GETEGID])
m4trace:configure.ac:481: -1- m4_pattern_allow([^HAVE_DECL_GETEGID$])
m4trace:configure.ac:484: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_KILL])
m4trace:configure.ac:484: -1- m4_pattern_allow([^HAVE_DECL_KILL$])
m4trace:configure.ac:484: -1- AH_OUTPUT([HAVE_DECL_KILL], [/* Define to 1 if you have the declaration of `kill\', and to 0 if you don\'t.
   */
#undef HAVE_DECL_KILL])
m4trace:configure.ac:484: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_KILL])
m4trace:configure.ac:484: -1- m4_pattern_allow([^HAVE_DECL_KILL$])
m4trace:configure.ac:488: -1- AH_OUTPUT([HAVE_WINSOCK2_H], [/* Define to 1 if you have the <winsock2.h> header file. */
#undef HAVE_WINSOCK2_H])
m4trace:configure.ac:494: -1- AH_OUTPUT([HAVE_SYS_SOCKET_H], [/* Define to 1 if you have the <sys/socket.h> header file. */
#undef HAVE_SYS_SOCKET_H])
m4trace:configure.ac:513: -1- AC_DEFINE_TRACE_LITERAL([HAVE_AF_LOCAL])
m4trace:configure.ac:513: -1- m4_pattern_allow([^HAVE_AF_LOCAL$])
m4trace:configure.ac:513: -1- AH_OUTPUT([HAVE_AF_LOCAL], [/* Host has AF_LOCAL */
#undef HAVE_AF_LOCAL])
m4trace:configure.ac:527: -1- AC_DEFINE_TRACE_LITERAL([HAVE_AF_UNIX])
m4trace:configure.ac:527: -1- m4_pattern_allow([^HAVE_AF_UNIX$])
m4trace:configure.ac:527: -1- AH_OUTPUT([HAVE_AF_UNIX], [/* Host has AF_UNIX */
#undef HAVE_AF_UNIX])
m4trace:configure.ac:541: -1- AH_OUTPUT([HAVE_UTIL_H], [/* Define to 1 if you have the <util.h> header file. */
#undef HAVE_UTIL_H])
m4trace:configure.ac:541: -1- AH_OUTPUT([HAVE_PTY_H], [/* Define to 1 if you have the <pty.h> header file. */
#undef HAVE_PTY_H])
m4trace:configure.ac:546: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENPTY_DECL])
m4trace:configure.ac:546: -1- m4_pattern_allow([^HAVE_OPENPTY_DECL$])
m4trace:configure.ac:546: -1- AH_OUTPUT([HAVE_OPENPTY_DECL], [/* openpty is declared */
#undef HAVE_OPENPTY_DECL])
m4trace:configure.ac:566: -3- AC_DEFINE_TRACE_LITERAL([HAVE_OPENPTY])
m4trace:configure.ac:566: -3- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.ac:566: -3- AH_OUTPUT([HAVE_OPENPTY], [/* openpty is available */
#undef HAVE_OPENPTY])
m4trace:configure.ac:561: -2- AC_DEFINE_TRACE_LITERAL([HAVE_OPENPTY])
m4trace:configure.ac:561: -2- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.ac:561: -2- AH_OUTPUT([HAVE_OPENPTY], [/* openpty is available */
#undef HAVE_OPENPTY])
m4trace:configure.ac:557: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENPTY])
m4trace:configure.ac:557: -1- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.ac:557: -1- AH_OUTPUT([HAVE_OPENPTY], [/* openpty is available */
#undef HAVE_OPENPTY])
m4trace:configure.ac:573: -1- AC_SUBST([axiom_c_runtime_extra])
m4trace:configure.ac:573: -1- AC_SUBST_TRACE([axiom_c_runtime_extra])
m4trace:configure.ac:573: -1- m4_pattern_allow([^axiom_c_runtime_extra$])
m4trace:configure.ac:575: -1- AH_OUTPUT([HAVE_SYS_WAIT_H], [/* Define to 1 if you have the <sys/wait.h> header file. */
#undef HAVE_SYS_WAIT_H])
m4trace:configure.ac:578: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_WAIT])
m4trace:configure.ac:578: -1- m4_pattern_allow([^HAVE_DECL_WAIT$])
m4trace:configure.ac:578: -1- AH_OUTPUT([HAVE_DECL_WAIT], [/* Define to 1 if you have the declaration of `wait\', and to 0 if you don\'t.
   */
#undef HAVE_DECL_WAIT])
m4trace:configure.ac:578: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_WAIT])
m4trace:configure.ac:578: -1- m4_pattern_allow([^HAVE_DECL_WAIT$])
m4trace:configure.ac:584: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_FORK])
m4trace:configure.ac:584: -1- m4_pattern_allow([^HAVE_DECL_FORK$])
m4trace:configure.ac:584: -1- AH_OUTPUT([HAVE_DECL_FORK], [/* Define to 1 if you have the declaration of `fork\', and to 0 if you don\'t.
   */
#undef HAVE_DECL_FORK])
m4trace:configure.ac:584: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_FORK])
m4trace:configure.ac:584: -1- m4_pattern_allow([^HAVE_DECL_FORK$])
m4trace:configure.ac:594: -1- AC_CONFIG_FILES([src/clef/Makefile:config/var-def.mk:src/clef/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:595: -1- AC_CONFIG_FILES([src/sman/Makefile:config/var-def.mk:src/sman/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:601: -1- AC_SUBST([XMKMF])
m4trace:configure.ac:601: -1- AC_SUBST_TRACE([XMKMF])
m4trace:configure.ac:601: -1- m4_pattern_allow([^XMKMF$])
m4trace:configure.ac:601: -1- AC_DEFINE_TRACE_LITERAL([X_DISPLAY_MISSING])
m4trace:configure.ac:601: -1- m4_pattern_allow([^X_DISPLAY_MISSING$])
m4trace:configure.ac:601: -1- AH_OUTPUT([X_DISPLAY_MISSING], [/* Define to 1 if the X Window System is missing or not being used. */
#undef X_DISPLAY_MISSING])
m4trace:configure.ac:601: -1- AC_SUBST([X_CFLAGS])
m4trace:configure.ac:601: -1- AC_SUBST_TRACE([X_CFLAGS])
m4trace:configure.ac:601: -1- m4_pattern_allow([^X_CFLAGS$])
m4trace:configure.ac:601: -1- AC_SUBST([X_PRE_LIBS])
m4trace:configure.ac:601: -1- AC_SUBST_TRACE([X_PRE_LIBS])
m4trace:configure.ac:601: -1- m4_pattern_allow([^X_PRE_LIBS$])
m4trace:configure.ac:601: -1- AC_SUBST([X_LIBS])
m4trace:configure.ac:601: -1- AC_SUBST_TRACE([X_LIBS])
m4trace:configure.ac:601: -1- m4_pattern_allow([^X_LIBS$])
m4trace:configure.ac:601: -1- AC_SUBST([X_EXTRA_LIBS])
m4trace:configure.ac:601: -1- AC_SUBST_TRACE([X_EXTRA_LIBS])
m4trace:configure.ac:601: -1- m4_pattern_allow([^X_EXTRA_LIBS$])
m4trace:configure.ac:603: -1- AC_SUBST([X_CLFAGS])
m4trace:configure.ac:603: -1- AC_SUBST_TRACE([X_CLFAGS])
m4trace:configure.ac:603: -1- m4_pattern_allow([^X_CLFAGS$])
m4trace:configure.ac:605: -1- AC_SUBST([X_LIBS])
m4trace:configure.ac:605: -1- AC_SUBST_TRACE([X_LIBS])
m4trace:configure.ac:605: -1- m4_pattern_allow([^X_LIBS$])
m4trace:configure.ac:607: -1- AC_SUBST([X_EXTRA_LIBS])
m4trace:configure.ac:607: -1- AC_SUBST_TRACE([X_EXTRA_LIBS])
m4trace:configure.ac:607: -1- m4_pattern_allow([^X_EXTRA_LIBS$])
m4trace:configure.ac:628: -1- AC_SUBST([X_PRE_LIBS])
m4trace:configure.ac:628: -1- AC_SUBST_TRACE([X_PRE_LIBS])
m4trace:configure.ac:628: -1- m4_pattern_allow([^X_PRE_LIBS$])
m4trace:configure.ac:635: -1- AC_CONFIG_FILES([src/graph/Makefile:config/var-def.mk:src/graph/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:636: -1- AC_CONFIG_FILES([src/graph/Gdraws/Makefile:config/var-def.mk:src/graph/Gdraws/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:637: -1- AC_CONFIG_FILES([src/graph/view2D/Makefile:config/var-def.mk:src/graph/view2D/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:638: -1- AC_CONFIG_FILES([src/graph/view3D/Makefile:config/var-def.mk:src/graph/view3D/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:639: -1- AC_CONFIG_FILES([src/graph/viewAlone/Makefile:config/var-def.mk:src/graph/viewAlone/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:640: -1- AC_CONFIG_FILES([src/graph/viewman/Makefile:config/var-def.mk:src/graph/viewman/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:644: -1- AC_SUBST([axiom_src_all])
m4trace:configure.ac:644: -1- AC_SUBST_TRACE([axiom_src_all])
m4trace:configure.ac:644: -1- m4_pattern_allow([^axiom_src_all$])
m4trace:configure.ac:646: -1- AC_CONFIG_FILES([src/paste/Makefile:config/var-def.mk:src/paste/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:653: -1- AC_CONFIG_FILES([src/hyper/Makefile:config/var-def.mk:src/hyper/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:656: -1- AC_SUBST([BASE])
m4trace:configure.ac:656: -1- AC_SUBST_TRACE([BASE])
m4trace:configure.ac:656: -1- m4_pattern_allow([^BASE$])
m4trace:configure.ac:658: -1- AC_SUBST([AXIOM])
m4trace:configure.ac:658: -1- AC_SUBST_TRACE([AXIOM])
m4trace:configure.ac:658: -1- m4_pattern_allow([^AXIOM$])
m4trace:configure.ac:667: -1- AC_DEFINE_TRACE_LITERAL([BSDplatform])
m4trace:configure.ac:667: -1- m4_pattern_allow([^BSDplatform$])
m4trace:configure.ac:667: -1- AH_OUTPUT([BSDplatform], [/* BSD flavour */
#undef BSDplatform])
m4trace:configure.ac:672: -1- AC_DEFINE_TRACE_LITERAL([MSYSplatform])
m4trace:configure.ac:672: -1- m4_pattern_allow([^MSYSplatform$])
m4trace:configure.ac:672: -1- AH_OUTPUT([MSYSplatform], [/* MS */
#undef MSYSplatform])
m4trace:configure.ac:676: -1- AC_DEFINE_TRACE_LITERAL([LINUXplatform])
m4trace:configure.ac:676: -1- m4_pattern_allow([^LINUXplatform$])
m4trace:configure.ac:676: -1- AH_OUTPUT([LINUXplatform], [/* Linux flavour */
#undef LINUXplatform])
m4trace:configure.ac:679: -1- AC_DEFINE_TRACE_LITERAL([CYGWINplatform])
m4trace:configure.ac:679: -1- m4_pattern_allow([^CYGWINplatform$])
m4trace:configure.ac:679: -1- AH_OUTPUT([CYGWINplatform], [/* Cygwin flavour */
#undef CYGWINplatform])
m4trace:configure.ac:682: -1- AC_DEFINE_TRACE_LITERAL([SUNplatform])
m4trace:configure.ac:682: -1- m4_pattern_allow([^SUNplatform$])
m4trace:configure.ac:682: -1- AH_OUTPUT([SUNplatform], [/* SunOS flavour */
#undef SUNplatform])
m4trace:configure.ac:685: -1- AC_DEFINE_TRACE_LITERAL([MACOSXplatform])
m4trace:configure.ac:685: -1- m4_pattern_allow([^MACOSXplatform$])
m4trace:configure.ac:685: -1- AH_OUTPUT([MACOSXplatform], [/* MACOX flavour */
#undef MACOSXplatform])
m4trace:configure.ac:691: -1- AC_SUBST([PLF])
m4trace:configure.ac:691: -1- AC_SUBST_TRACE([PLF])
m4trace:configure.ac:691: -1- m4_pattern_allow([^PLF$])
m4trace:configure.ac:692: -1- AC_SUBST([CCF])
m4trace:configure.ac:692: -1- AC_SUBST_TRACE([CCF])
m4trace:configure.ac:692: -1- m4_pattern_allow([^CCF$])
m4trace:configure.ac:693: -1- AC_SUBST([LDF])
m4trace:configure.ac:693: -1- AC_SUBST_TRACE([LDF])
m4trace:configure.ac:693: -1- m4_pattern_allow([^LDF$])
m4trace:configure.ac:694: -1- AC_SUBST([LISP])
m4trace:configure.ac:694: -1- AC_SUBST_TRACE([LISP])
m4trace:configure.ac:694: -1- m4_pattern_allow([^LISP$])
m4trace:configure.ac:696: -1- AC_CONFIG_FILES([Makefile:config/var-def.mk:Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:697: -1- AC_CONFIG_FILES([src/Makefile:config/var-def.mk:src/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:698: -1- AC_CONFIG_FILES([src/lib/Makefile:config/var-def.mk:src/lib/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:699: -1- AC_CONFIG_FILES([src/lisp/Makefile:config/var-def.mk:src/lisp/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:700: -1- AC_CONFIG_FILES([src/boot/Makefile:config/var-def.mk:src/boot/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:701: -1- AC_CONFIG_FILES([src/interp/Makefile:config/var-def.mk:src/interp/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:702: -1- AC_CONFIG_FILES([src/share/Makefile:config/var-def.mk:src/share/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:703: -1- AC_CONFIG_FILES([src/algebra/Makefile:config/var-def.mk:src/algebra/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:704: -1- AC_CONFIG_FILES([src/input/Makefile:config/var-def.mk:src/input/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:705: -1- AC_CONFIG_FILES([src/etc/Makefile:config/var-def.mk:src/etc/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:737: -1- AC_SUBST([ALDOR])
m4trace:configure.ac:737: -1- AC_SUBST_TRACE([ALDOR])
m4trace:configure.ac:737: -1- m4_pattern_allow([^ALDOR$])
m4trace:configure.ac:748: -1- AC_SUBST([SVN])
m4trace:configure.ac:748: -1- AC_SUBST_TRACE([SVN])
m4trace:configure.ac:748: -1- m4_pattern_allow([^SVN$])
m4trace:configure.ac:749: -1- AC_SUBST([CURL])
m4trace:configure.ac:749: -1- AC_SUBST_TRACE([CURL])
m4trace:configure.ac:749: -1- m4_pattern_allow([^CURL$])
m4trace:configure.ac:750: -1- AC_SUBST([WGET])
m4trace:configure.ac:750: -1- AC_SUBST_TRACE([WGET])
m4trace:configure.ac:750: -1- m4_pattern_allow([^WGET$])
m4trace:configure.ac:773: -1- AC_SUBST([BUILD_ALDOR_INTERFACE])
m4trace:configure.ac:773: -1- AC_SUBST_TRACE([BUILD_ALDOR_INTERFACE])
m4trace:configure.ac:773: -1- m4_pattern_allow([^BUILD_ALDOR_INTERFACE$])
m4trace:configure.ac:782: -1- AC_CONFIG_FILES([src/aldor/Makefile:config/var-def.mk:src/aldor/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:783: -1- AC_CONFIG_FILES([src/aldor/Makefile2:config/var-def.mk:src/aldor/Makefile2.in:config/setup-dep.mk])
m4trace:configure.ac:784: -1- AC_CONFIG_FILES([src/aldor/Makefile3:config/var-def.mk:src/aldor/Makefile3.in:config/setup-dep.mk])
m4trace:configure.ac:796: -1- AC_SUBST([emacsdatadir])
m4trace:configure.ac:796: -1- AC_SUBST_TRACE([emacsdatadir])
m4trace:configure.ac:796: -1- m4_pattern_allow([^emacsdatadir$])
m4trace:configure.ac:797: -1- AC_CONFIG_FILES([contrib/emacs/Makefile:config/var-def.mk:contrib/emacs/Makefile.in:config/setup-dep.mk])
m4trace:configure.ac:806: -1- AC_CONFIG_FILES([build/scripts/document:$srcdir/src/scripts/document.in], [\
                chmod +x build/scripts/document])
m4trace:configure.ac:809: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:809: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:809: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:809: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:809: -1- AC_SUBST_TRACE([INSTALL])
